<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="10.8513" dead="1" death_count="0" death_pos.x="1392.29" death_pos.y="4287.01" enemies_killed="120" gold="3977" gold_all="4717" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="26" kicks="28" killed_by="克兰西系 | 投射物" killed_by_extra="" places_visited="5" playtime="2898.82" playtime_str="0:48:18" projectiles_shot="4877" streaks="0" teleports="0" wands_edited="12" world_seed="809609016" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="2.48052" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="18" gold="1145" gold_all="1185" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="9" kicks="2" killed_by="" killed_by_extra="" places_visited="2" playtime="416.45" playtime_str="0:06:56" projectiles_shot="111" streaks="0" teleports="0" wands_edited="4" world_seed="809609016" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

